CREATE TABLE CRST_GL_AUTO_POSTING_SETS_MAP
(
  AUTOPOST_SET_ID             NUMBER(15),
  SET_OF_BOOKS_ID             NUMBER(15),
  AUTOPOST_SET_NAME           VARCHAR2(30),
  AUTOPOST_SET_ID_N           NUMBER(15),
  SET_OF_BOOKS_ID_N           NUMBER(15),
  AUTOPOST_SET_NAME_N         VARCHAR2(30)
);
